{Compiler directives affecting Pdxrbld application}

{.$DEFINE DEBUG}
{$IFDEF DEBUG}
  {$D+} {DEBUG INFO ON}
  {$L+} {LOCAL SYMBOL INFORMATION ON}
  {$Y+} {REFERENCE INFO ON}
  {$IFDEF WIN32}
    {$O-} {OPTIMIZATION OFF}
  {$ENDIF}
{$ELSE}
  {$D-} {DEBUG INFO OFF}
  {$L-} {LOCAL SYMBOL INFORMATION OFF}
  {$Y-} {REFERENCE INFO OFF}
  {$IFDEF WIN32}
    {$O+} {OPTIMIZATION ON}
  {$ENDIF}
{$ENDIF}
{$IFDEF WIN32}
{$H+}   {HUGE STRINGS ON}
{$J-}   {WRITABLE CONSTANTS OFF}
{$ELSE}
{$F+}   {FORCE FAR CALLS ON}
{$K+}   {SMART CALLBACKS ON}
{$N+}   {8087 INSTRUCTIONS ON}
{$G+}   {286 INSTRUCTIONS}
{$S-}   {STACK CHECKING OFF}
{$ENDIF}
{$A+}   {ALIGN STRUCTURES ON}
{$B-}   {COMPLETE BOOL EVAL OFF}
{$I+}   {IOCHECKS ON}
{$P-}   {OPEN STRINGS OFF}
{$Q-}   {OVERFLOW CHECK OFF}
{$R-}   {RANGE CHECK OFF}
{$T-}   {TYPED ADDRESS OFF}
{$U+}   {PENTIUM SAFE FDIV}
{$V-}   {VAR STRING CHECK OFF}
{$W-}   {STACK FRAMES OFF}
{$X+}   {EXTENDED SYNTAX ON}
{$Z-}   {BYTE SIZED ENUMERATED TYPES}


